Subject: Re: [lojban] LogFest Phone Game results

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 02 Aug 2002 15:31:24 +0000

la greg cusku di'e

> > Creatures four-legged and two play along the river.
> > loi danlu noi remei najo vomei tuple ke'a ku'o cu kelci vu'u lo rirxe
>
>in my ma'oste, {vu'u} is "minus" along is {mo'ire'o}. How did the next
>participant have the faintest idea what was going on? (Apart from taking 
>pot
>luck among the two or three *likely* possibilities?).

Maybe {bu'u} was meant? Would {te'e} be best? In any case,
{mo'ire'o} is not this "along". I can't think of any good
example where {mo'ire'o} would make sense. {mo'i} in general
is not very useful, as it refers to a general movement of the
whole event and not the movement of one of the sumti, which is
what we usually want.

>Oh yeah, nice
>"the"->"lo"->"the".

Nice in the sense of two mistakes cancelling each other out?

> > Animals with 2 or 4 legs play near the river.\
> > loi danlu poi se tuple re da .e vo da cu kelci vi le rirxe
> > The animals which are both two-legged and four-legged play near the 
>river.
>
>Is the {.e} correct? or should it have been a mass connective like {jo'u}?

{e} is incorrect. No animal has exactly two and exactly
four legs, at least not simultaneously. {a} would work here.
I don't think a mass connective would make sense, but then I
don't really know what {jo'u} means.

> > Le danlu ne li reboi .e li voboi tuple cu kelci jibni le rirxe
>
>I don't think this works either semantically or syntaxically

I agree.

>**********************************************************************
> > You can't want what you don't see.
> > do na kakne djica le na kakne viska
>
>{le na'e kakne se viska}

That's an incapable type of seen thing.

{kakne djica} also makes little sense here, that's
a capable type of want. {djica kakne} would make more
sense if one insists on using {kakne}: {do na kakne
le nu djica le na kakne be le nu se viska}, but
{kakne le nu djica} can collapse to {djica kakne},
not to {kakne djica}, and likewise {kakne le nu se
viska} could be {se viska kakne}, but not
{kakne se viska}.

> > You cannot want what you cannot see.
> > do na'e ka'e djica le nalselcatlu be do
>
>how does na'eka'e differ from na ka'e?

In scope, mainly. {do na'e ka'e djica le
nalselcatlu be do} means that each of the things
that you don't see cannot be wanted by you.
{do na ka'e djica le nalselcatlu be do} means
that it is not possible that you want each of the
things that you don't see (but maybe it is possible
that you want some of them). If {le} is taken as
singular, there is hardly any difference in this
case.

> > You can't want yourself not to be looked at.
> > do na ka'e djica le nu do na se catlu
> > You can't want to not be seen.

We should also note that "you" here is used as a generic
pronoun. I'm not sure we want to import this usage into
Lojban, but we don't really have a good alternative (something
like Esperanto "oni").

**********************************************************************
> > There are two types of people: those who know how to end a sentence
> > lo re prenu girzu cu lei prenu poi ka'e jufra mulno
>
>beautiful use of inner quantifiers with lo, but a {ro} should be added
>outside? Does cu followed by a gadri mean that it was cu co'e with co'e
>elided?? Otherwise {du}. There should be some cute solution involving sets
>of masses and a proper selbri, but I can't work it out.

i ro lo re prenu klesi zo'u ge lei ka'e jufra mulgau

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com